Subject: Drug designing

From: "Pandey, Jaya" <[email-masked]>
Date: Thu, 24 Oct 2002 08:57:51 -0700

Dear CCL,

I am a starter in drug designing. I am a biologist. Can anyone tell me how
Autodock 3.0 can be used for drug designing. I have certain molecules that I
would like to dock on the receptor and select the criterias that would help
me choose the inhibitors. Any guidelines and help would be appreciated.

Thanks
Jaya